* {
  margin: 0;
  padding: 0;
  list-style: none;
 
}
body {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 16px;
  background-color: #fee3ec ;
  margin: auto;
}

a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.d-none {
  display: none;
}
.d-block {
  display: block;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.txt-right {
  float: right;
}
.btn {
  position: relative;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1em 2.5em;
  display: inline-block;
  border-radius: 6em;
  transition: all 0.2s;
  border: none;
  font-family: inherit;
  font-weight: 500;
  color: #000;
  background-color: #f8d0e0;
}

.btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  background-color: #f8d0e0a4;
}
.btn:active {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.btn::after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
  background-color: #f8d0e0;
}
.btn:hover::after {
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}
.btn2 {

  margin-left: 450px;
}


.btn7 {
  margin-top: 450px;
  margin-left: 0px;
  height: 35px;
}

.container {
  max-width: 100%;
  top: 20px;
  margin: auto;
  padding-left: var(--col-gap);
  padding-right: var(--col-gap);
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(var(--col-gap) * -1);
  margin-right: calc(var(--col-gap) * -1);
}
[class^="col-"] {
  padding-left: var(--col-gap);
  padding-right: var(--col-gap);
  box-sizing: border-box;
}
.col-1 {
  width: 8.333333%;
}
.col-2 {
  width: 16.666666%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.333333%;
}
.col-5 {
  width: 41.666666%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.333333%;
}
.col-8 {
  width: 66.666666%;
}
.col-9 {
  width: 72.999999%;
}
.col-10 {
  width: 83.333333%;
}
.col-11 {
  width: 91.666666%;
}
.col-12 {
  width: 100%;
}
[class*="row-cols-"] > .col {
  flex-grow: 0;
}
.row-cols-1 > .col {
  width: 100%;
}
.row-cols-2 > .col {
  width: 50%;
}
.row-cols-3 > .col {
  width: 33.333333%;
}
.row-cols-4 > .col {
  width: 25%;
}
.row-cols-5 > .col {
  width: 20%;
}
.row-cols-6 > .col {
  width: 16.666666%;
}


@media screen and (min-width: 768px) {
  .container {
    max-width: 668px;
  }
  .col-md-1 {
    width: 8.333333%;
  }
  .col-md-2 {
    width: 16.666666%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.333333%;
  }
  .col-md-5 {
    width: 41.666666%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.333333%;
  }
  .col-md-8 {
    width: 66.666666%;
  }
  .col-md-9 {
    width: 72.999999%;
  }
  .col-md-10 {
    width: 83.333333%;
  }
  .col-md-11 {
    width: 91.666666%;
  }
  .col-md-12 {
    width: 100%;
  }
  .row-cols-md-1 > .col {
    width: 100%;
  }
  .row-cols-md-2 > .col {
    width: 50%;
  }
  .row-cols-md-3 > .col {
    width: 33.333333%;
  }
  .row-cols-md-4 > .col {
    width: 25%;
  }
  .row-cols-md-5 > .col {
    width: 20%;
  }
  .row-cols-md-6 > .col {
    width: 16.666666%;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
  .col-xl-1 {
    width: 8.333333%;
  }
  .col-xl-2 {
    width: 16.666666%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-4 {
    width: 33.333333%;
  }
  .col-xl-5 {
    width: 41.666666%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-7 {
    width: 58.333333%;
  }
  .col-xl-8 {
    width: 66.666666%;
  }
  .col-xl-9 {
    width: 72.999999%;
  }
  .col-xl-10 {
    width: 83.333333%;
  }
  .col-xl-11 {
    width: 91.666666%;
  }
  .col-xl-12 {
    width: 100%;
  }
  .row-cols-xl-1 > .col {
    width: 100%;
  }
  .row-cols-xl-2 > .col {
    width: 50%;
  }
  .row-cols-xl-3 > .col {
    width: 33.333333%;
  }
  .row-cols-xl-4 > .col {
    width: 25%;
  }
  .row-cols-xl-5 > .col {
    width: 20%;
  }
  .row-cols-xl-6 > .col {
    width: 16.666666%;
  }
  .d-xl-inline-block {
    display: inline-block;
  }
}

.logo2 {
  margin-left: 0px;
 margin-top: -90px; 
}


 /* Navbar styles */
  
   .topnav {
            display: flex;
            align-items: center;
            justify-content: space-between;
            background-color: #faf4f4;
            padding: 10px 20px;
            height: 60px;
        }

        .logos img {
          width: 95px;
          height: 85px;
          margin-left: 0px;
        }

        .menu {
            display: flex;
            gap: 20px;
        }

        .topnav a {
            color: #963c5a;
            text-decoration: none;
            padding: 14px 16px;
            font-size: 19px;
            font-family: 'Times New Roman', Times, serif;
            display: block;
            position: relative;
            border: none;
            background: none;
            cursor: pointer;
        }
        .dropbtn {
          color: #963c5a;
          text-decoration: none;
          padding: 14px 16px;
          font-size: 19px;
          font-family: 'Times New Roman', Times, serif;
          display: block;
          position: relative;
          border: none;
          background: none;
          cursor: pointer;
          top: 0px;
      }

        /* Underline effect on hover */
        .topnav a::after,
        .dropbtn::after {
            content: "";
            display: block;
            height: 3px;
            width: 0;
            background-color:#963c5a;
            transition: width 0.3s ease-in-out;
            position: absolute;
            left: 0;
            bottom: -2px;
        }

        .topnav a:hover::after,
        .dropbtn:hover::after {
            width: 100%;
        }

        .dropdown {
            position: relative;
        }

        .dropdown-content {
            display: none;
            position: absolute;
            background-color: white;
            min-width: 160px;
            box-shadow: 0px 4px 8px rgba(0,0,0,0.2);
            z-index: 1000;
            top: 52px;
        }

        .dropdown-content a {
            color: black;
            padding: 10px;
            display: block;
        }

        .dropdown-content a:hover {
            background-color: #ddd;
        }

        /* Hover effect for dropdowns on desktop */
        @media (min-width: 769px) {
            .dropdown:hover .dropdown-content {
                display: block;
            }
        }

        /* Dropdown active class for mobile */
        .dropdown.active .dropdown-content {
            display: block;
        }

        .icon {
            display: none;
            font-size: 30px;
            cursor: pointer;
            color: rgb(15, 11, 11);
        }

        /* Responsive Design */
        @media (max-width: 768px) {
           
          
        .logos img {
          margin: 0;
          width: 160px;
          height: 150px;
          margin-left: -30px;
      }
          .menu {
                display: none;
                flex-direction: column;
                position: absolute;
                top: 80px;
                right: 0;
                background: #fcfafa;
                width: 100%;
                padding: 10px 0;
                text-align: center;
            }
      
            .menu.show {
                display: flex;
                z-index: 99;
                
            }
            .topnav a {
               margin-left: -15px;
            }

            .topnav a, .dropbtn {
                display: block;
                width: 100%;
                float: center;
            }

            .dropdown-content {
                position: static;
                background: #f8f8f8;
            }

            .dropdown-content a {
                color: #963c5a;
                
            }

            .icon {
                display: block;
            }
        }





  .mySlides {
    width: 100%;
    height: 100vh; /* Ensures all slides are the same height */
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.slideshow-container {
  width: 100%;
  max-width: 100vw; /* Prevents overflow */
  overflow: hidden;
  position: relative;
  z-index: -1;
  margin: auto;
  
}

.mySlides img {
  width: 100%; /* Makes all images stretch equally */
  height: auto;
  object-fit: cover; /* Ensures images maintain proportions */
  max-height: 100vh; /* Optional: Prevents huge images */
}



 .dopt {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 20px;
    width: 100%;
    z-index: 10;
  }
  
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  
}

.active, .dot:hover {
  background-color: #717171;
}

@keyframes fade {
  from {opacity: 0.4}
  to {opacity: 1}
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
}
.slider-button {
  position: absolute;
  bottom: 50px; /* pushes it above the dots */
  left: 50%;
  transform: translateX(-50%);
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0.9em 2.0em;
  border-radius: 6em;
  border: none;
  font-family: inherit;
  font-weight: 500;
  background-color: #f8d0e0;
  color: #000;
  z-index: 9;
  transition: all 0.3s ease;
}

.slider-button:hover {
  transform: translateX(-50%) translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  background-color: #f8d0e0a4;
}
/* On smaller screens, decrease text size */
@media screen and (max-width: 600px) {

   .slideshow-container {
    width: 103.3%;
    height: 300px;
    top: -55px;
  }
    
  .slideshow-container img {
  width: 100%;
  position: relative;
 
  height: 250px;
  object-fit: contain;
  z-index: 8;
}
 
  
  
.dopt{
     display: flex;
    justify-content: center;
    position: absolute;
    top: 245px;
    width: 100%;
    z-index: 10;
}
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  
}

.active, .dot:hover {
  background-color: #717171;
}

   .slider-button {
      font-size: 14px;
      padding: 1em 2.5em;
      left: 50%;
     z-index: 11;
     top: -90px;
      position: relative;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1em 2.5em;
  display: inline-block;
  border-radius: 6em;
    }

}

.contact {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.contact .contact-icon i {
  font-size: 20px;
  padding: 13px 16px;
  background-color: #ffffff40;
  border-radius: 50%;
  margin: 0 10px;
}
.contact .contact-main {
  width: auto;
}

.slider-banner2 {
  position: relative;
  width: 100%;
  height: 600px; /* Adjust height as needed */
  overflow: hidden;
}


.slider-banner2 .item-kv-1 {
  position: relative;
  width: 100%;
  height: 100%;
  margin-top: 190px;
}

.slider-banner2 .item-kv-1 video {
  position: absolute;
  margin-top: 190px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150%;
  height: 900px;
  object-fit: contain;
}

@media screen and (max-width: 668px) {
 
.slider-banner2 {
  position: relative;
  width: 129%;
  height: 600px; /* Adjust height as needed */
  overflow: hidden;
}

 
  .slider-banner2 .item-kv-1 {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: -190px;
  }
  
  
  .slider-banner2 .item .item-kv-1 video {
    position: absolute;
    left: 0;
    transform: translate(-50%, -50%);
    width: 150%;
    height: 900px;
    object-fit: contain;
  }
  
}
@media screen and (max-width: 668px) {
 
  
.fill-banner {
  color: #fff;
  margin-top: -170px;
  padding-bottom: 5em;
  width: 90%;
  margin-left: 8px;
}

.fill-banner1 {
  color: #fff;
  margin-top: 170px;
  padding-bottom: 5em;
  width: 95%;
  margin-left: 8px;
  height: auto;
}
 
.fill-banner2 {
  color: #fff;
  margin-top: 50px;
  padding-bottom: 10em;
  width: 90%;
  height: 300px;
  margin-left: 10px;
}
.fill-banner2 h2 {
  font-size: 3.3rem;
  margin-bottom: 20px;
  color: #fff;
}

.fill-banner h2 {
  font-size: 10px;
  margin-bottom: 20px;
}

.fill-banner p {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.3;
  margin-bottom: 30px;
  width: 80%;
}
.fill-banner2 p {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.3;
  margin-bottom: 30px;
  width: 80%;
}
  }
  @media screen and (max-width: 768px) {
  
.fill-banner {
  color: #fff;
  margin-top: -250px;
  padding-bottom: 5em;
  width: 98%;
  margin-left: 10px;
}
 
.fill-banner h2 {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.3;
  margin-bottom: 30px;
  width: 80%;
  color: #fff;
}
.fill-banner p {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.3;
  margin-bottom: 30px;
  width: 80%;
  color: #fff;
}
.fill-banner2 {
  color: #fff;
  margin-top: 50px;
  padding-bottom: 5em;
  width: 100%;
  height: 400px;
  margin-left: 0px;

}
.fill-banner2 .h2 {
  font-size: 4px;
  color: #fff;
  margin-bottom: 30px;
 
}
.fill-banner2 p {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 1.3;
  margin-bottom: 30px;
  width: 80%;
  color: #fff;
}
}
.fill-banner {
  color: #fff;
  padding-top: 5em;
  padding-bottom: 5em;
}

.fill-banner1 {
  color: #fff;
  padding-top: 5em;
  padding-bottom: 5em;
}
.fill-banner2 {
  color: #fff;
  padding-top: 5em;
  padding-bottom: 5em;
}

.slider-banner {
  background: url(images/hj.jpeg);
  width : 100%;
  

}
.banner-1-bg {
  background: url(images/vee-mid.jpeg) center no-repeat fixed;
}
.banner-2-bg {
  background: url(images/veej.jpeg) center no-repeat fixed;
}

.fill-banner h2 {
  font-size: 4rem;
  margin-bottom: 30px;
  color: white;
}

.fill-banner p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 30px;
  color: white;
}

.fill-banner2 h2 {
  font-size: 3.3rem;
  margin-bottom: 30px;
  color: white;

}

.fill-banner2 p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 30px;
  color: white;
}
@media screen and (min-width: 768px) {
  .item {
    position: relative;
  }
  .item img {
    border-radius: 5px;
  }
  .service-card .btn {
    border-radius: 5px;
    padding: 15px 30px 15px 15px;
    position: absolute;
    right: 0;
    bottom: 25px;
    width: 250px;
    max-width: 300px;
  }
  .service-card .btn:before {
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    font-size: 1.35rem;
    font-weight: 700;
    color: #ccc;
    opacity: 0;
    transform: translateX(-10px) scale(0);
    position: absolute;
    top: 11px;
    left: 15px;
    transition: transform 0.2s, opacity 0.6s ease-in;
  }
  .service-card .btn:hover {
    background-color: #272727;
    padding: 15px 0 15px 45px;
  }
  .service-card .btn:hover:before {
    opacity: 1;
    transform: translateX(0) scale(1);
  }
}
.blog {
  padding-top: 6.875em;
  padding-bottom: 6.875em;
  margin-top: -250px;
}
.blog article {
  margin: 0 auto;
}
.blog h2 {
  color: #272727;
  font-size: 2.5rem;
  margin-bottom: 3.75rem;
 
}
.blog h5 {
color: #272727;
font-size: 2.5rem;
margin-bottom: 3.75rem;

}
.blog .post {
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-bottom: 1rem;
}
.blog img {
  width: 100%;
  margin: 0 auto 20px;
}
.blog .post h2 {
  font-size: 1.375rem;
  margin-bottom: 0.75rem;
}
.blog h2 a {
  color: #272727;
}
.blog .time {
  font-size: 1rem;
  font-weight: 400;
  color: #a5a5a5;
  margin-bottom: 1.75rem;
}
.blog {
  padding-left: 0.5rem;
}
.blog:before {
  content: "";
  border-left: 1px solid #bdbdbd;
  padding-right: 0.5rem;
}
.blog p {
  font-size: 0.9rem;
  color: #434445;
  line-height: 1.5;
  
}
.blog .btn {
  color: #fff;
  background-color: var(--main-color);
}
.blog .btn:hover {
  background-color: #4d4d4d;
}
.img-hover {
  width: 100%;
  display: inline-block;
  overflow: hidden;
}
.img-hover img {
  display: inline-block;
  transform: scale(1);
  transition: transform 0.5s;
}
.img-hover:hover img {
  transform: scale(1.1);
}

.form-group {
  display: flex;
}
.form-control {
  display: block;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.25rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
}
.form-group .btn {
  color: #fff;
  padding: 0.75rem;
  background-color: #000;
  border-radius: 0.25rem;
  border: transparent;
  letter-spacing: normal;
}
.form-group .btn:hover {
  cursor: pointer;
  background-color: #333;
  border: transparent;
}
.submit-btn {
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: #fff;
  display: block;
  border: 0;
  font-weight: 700;
  box-shadow: 0 0 14px -7px #ee6cff;
  background-color: #ff709b;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}
.submit-btn:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}
.submit-btn:active {
  transform: scale(0.95);
}
.goTop {
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  font-size: 0.75rem;
  padding: 18px 20px;
  border-radius: 50%;
  color: #fff;
  background-color: #f8d0e0;
  -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
  position: fixed;
  right: 1.875rem;
  bottom: 1.5rem;
  cursor: pointer;
  -webkit-transform: translateY(150px);
  transform: translateY(150px);
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.goTop:after {
  content: "\f077";
}
.goTop:hover {
  background-color: #fee3ec;
  color: #fff;
}
.goTop:focus {
  outline: none;
}
.goTop.active {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: 0.6s;
  transition: 0.6s;
}

.custom-list {
  list-style: none; /* Remove default bullets or numbers */
  padding: 0;
}
.custom-list li {
  margin: 10px 0; /* Add some spacing between items */
  position: relative; /* Allows positioning for the icon */
  padding-left: 20px; /* Space for the icon */
}
.custom-list li::before {
  content: "➤"; /* Unicode character for a golden arrow */
  color: gold; /* Golden color for the arrow */
  position: absolute;
  margin-top: -5px;
  left: 0;
  font-size: 1.2em; /* Adjust icon size */
}

.customs-list {
  list-style: none; /* Remove default bullets or numbers */
  padding: 0;
}
.customs-list li {
  margin: 10px 0; /* Add some spacing between items */
  position: relative; /* Allows positioning for the icon */
  padding-left: 30px; /* Space for the icon */
}
.customs-list li::before {
  content: ""; /* Empty content for custom point */
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 10px; /* Size of the point */
  height: 10px; /* Size of the point */
  background-color: black; /* Color of the point */
  border-radius: 50%; /* Make it a circle */
}



.container2 {
  max-width: 600px;
  margin: 50px auto;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  padding: 20px 30px;
}
h4 {
  font-family: 'Dancing Script', cursive;
  text-align: center;
  color: #f07f6b;
  margin-bottom: 20px;
  font-size: 2.5em;
}
label {
  font-size: 1.1em;
  margin-bottom: 5px;
  display: block;
  color: #f07f6b;
}
input, select, textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 1em;
}
input:focus, select:focus, textarea:focus {
  border-color: #f07f6b;
  outline: none;
  box-shadow: 0 0 5px rgba(240, 127, 107, 0.5);
}
buttn {
  width: 100%;
  padding: 12px;
  font-size: 1.2em;
  font-family: 'Poppins', sans-serif;
  background: #f07f6b;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background 0.3s ease;
}
buttn:hover {
  background: #e6674e;
}
.note {
  font-size: 0.9em;
  color: #888;
  text-align: center;
}
.subcategory {
  display: none;
  margin-top: -10px;
}

.collage {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
  max-width: 600px;
  margin: 0 auto;
}
.collage img {
  width: 100%;
  height: auto;
  border-radius: 8px;
  object-fit: cover;
}



/* Mobile-first responsive styles */
@media screen and (max-width: 800px) {
 
  .container {
      flex-direction: column;
      align-items: center;
      overflow-x: hidden;
      margin-left: 8px;
  }

  .card {
      width: 90%;
      min-width: auto;
  }

  h1 {
      font-size: 3em;
      text-align: center;
      margin-left: 20px;
  }

  /* Adjusting header for mobile */
  .main-header {
      padding: -10px;
      text-align: center;
      
  }

 
 

  .contact {
      justify-content: left;
  }

  .contact-icon {
      margin-right: 10px;
  }

  /* Mobile-friendly buttons */
  .card button {
      width: 100%;
      padding: 14px;
      font-size: 16px;
  }
}




.header1 {
  padding: 30px;
  font-size: 40px;
  text-align: center;
  background: white;
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {   
  float: left;
  width: 75%;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}

/* Fake image */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

/* Add a card effect for articles */
.card1 {
   background-color: white;
   padding: 20px;
   margin-top: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}


@media screen and (max-width: 500px){
 
.slider-banner {
  color: #fff;
  position: relative;
  height: 855px;
  width: 100%;
  background: url(images/hj.jpeg);
  object-fit: fill;
}


.slider-banner .container {
  position: relative;
  height: 760px;
 
}
.slider-container {
  position: relative;
  width: 100%;
  height: 760px;

}
.slider-banner .item {
  min-height: 600px;
  display: block;
  padding-top: 150px;
  width: 100%;
}
.slider-banner .item h2 {
  font-size: 18px;
  width: 100%;
  margin-top: 200px;
  font-weight: 800;
  margin-left: -20px;
}
.slider-banner .item h3 {
  font-size: 1.4rem;
  font-weight: 150;
  margin-bottom: 1.5rem;
  margin-left: -20px;
  width: 100%;
}

.slider-banner2 {
  color: #fff;
  position: relative;
  height: 855px;
  width: 113%;
  left: -50px;
}

.slider-banner .item-kv-1 {
  position: relative;
  width: 100%;
  height: 120%;
}

.slider-banner2 .item-kv-1 {
  position: relative;
  width: 100%;
  height: 120%;
  margin-left: 50px;
}
.slider-banner .item-kv-1 video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-banner2 .item-kv-1 video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slider-banner .item-kv-txt {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  width: 100%;
}
.slider-banner .slider-dot {
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 100%;
}

.btn2 {
  position: relative;
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1em 2.5em;
  display: inline-block;
  border-radius: 6em;
  transition: all 0.2s;
  border: none;
  font-family: inherit;
  font-weight: 500;
  color: #000;
  background-color: #f8d0e0;
  margin-left: 110px;
  
}
 
}



/* General Styles */


/* Blog Layout */
.blog1-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  width: 95%;
  max-width: 1300px;
  background: #fee3ec;
  padding: 20px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

/* Blog Items */
.blog1-item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.blog1-item.text {
  padding: 20px;
  font-size: 16px;
  color: #333;
}

.blog1-item.image img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}



/* Responsive: Mobile View */
@media (max-width: 768px) {


  .blog1-container {
    display: grid;
    grid-template-columns: 1fr ;
    gap: 20px;
    width: 85%;
    max-width: 350px;
    background: #fee3ec;
    padding: 20px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    margin-left: -10px;
  }
  .blog1-item .image img {
    width: 100%;
    height: auto;
    border-radius: 5px;
  }
  
  .blog1-item:nth-child(3) {
    order: 3; /* Second paragraph */
}

.blog1-item:nth-child(4) {
    order: 4; /* Second image */
}
}


.blog3 {
  padding-top: 6.875em;
  padding-bottom: 6.875em;
  margin-top: -150px;
}
.blog3 article {
  margin: 0 auto;
}
.blog3 .post {
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-bottom: 1rem;
}
#video-section h3 {
  color: #8b8b99;
  font-size: 44px;
  font-weight: 400;
}

#video-section > div {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
  
 
  
}

#line-separator {
  width: 96px;
  display: inline-block;
  height: 1px;
  background-color: #e4b476;
  margin-bottom: 36px;
}

#video-section iframe {
  width: 100%;
  height: 425px;
}

.btn-press {
  position: relative;
  font-size: 13px;
  top: -10px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1em 2.5em;
  display: inline-block;
  border-radius: 6em;
  transition: all 0.2s;
  border: none;
  font-family: inherit;
  font-weight: 500;
  color: #000;
  background-color: #f8d0e0;
  margin-left: 0px;
}
.btn-press:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  background-color: #f8d0e0a4;
}
.btn-press:active {
  transform: translateY(-1px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.btn-press::after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
  background-color: #f8d0e0;
}
.btn-press:hover::after {
  transform: scaleX(1.4) scaleY(1.6);
  opacity: 0;
}




.parallax-section {
  position: relative;
  height: 500px; /* adjust height as needed */
  background-image: url('images/vee-mid.jpeg');
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}

@supports (-webkit-overflow-scrolling: touch) {
  .parallax-section {
    background-attachment: scroll;
  }
  .parallax-section2 {
    background-attachment: scroll;
  }
}

.parallax-section h2 {
  padding-top: 2em;
  font-size: 4rem;
  margin-bottom: 30px;
  color: white;
}

.parallax-section p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 30px;
  color: white;
}

.parallax-section2 h2 {
  padding-top: 2em;
  font-size: 3.3rem;
  margin-bottom: 30px;
  color: white;

}

.parallax-section2 p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 30px;
  color: white;
}

.parallax-section2 {
  position: relative;
  height: 500px; /* adjust height as needed */
  background-image: url('images/veej.jpeg');
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}


@media screen and (max-width: 700px) {
  .parallax-section {
    background-size: cover; /* This mimics object-fit: cover */
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll; /* for mobile support */
    padding: 0; 
    height: 80vh;
    }
 .parallax-section2 {
      background-size: cover; /* This mimics object-fit: cover */
      background-position: center;
      background-repeat: no-repeat;
      background-attachment: scroll; /* for mobile support */
      padding: 0; 
      height: 60vh;
      }
       .parallax-section3 {
      background-size: cover; /* This mimics object-fit: cover */
      background-position: center;
      background-repeat: no-repeat;
      background-attachment: scroll; /* for mobile support */
      padding: 0; 
      height: 40vh;
      }
       .parallax-section4 {
      background-size: cover; /* This mimics object-fit: cover */
      background-position: center;
      background-repeat: no-repeat;
      background-attachment: scroll; /* for mobile support */
      padding: 0; 
      height: 40vh;
      }
  }